/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

a:link {
	color: #3886E0;
}

A:HOVER{
position : relative;
top:3px;　left:3px;}

a:visited {
	color: #f08300;
}

*
{
border: 2;
margin: 0;
}

body
{

	font: 13px Tahoma, メイリオ, Arial, Helvetica, sans-serif;
	color: #192f60;
	background: #192f60;
}

#main
{
margin: 0 auto;
width: 998px;
background: #296FC0 url(images/back_all.gif) repeat-y center;
}


#main H3
{ background:url(img/h3_bg.jpg) top repeat-x #000099; font-family:"Osaka", Verdana, Arial, メイリオ, "ＭＳ Ｐゴシック"; font-size:10px; color:#FFFFFF; padding:3px;　margin:3px 0px;}

#main H2
{ background:url(img/h2_bg.jpg) top repeat-x #000099; font-family:"Osaka", Verdana, Arial, メイリオ, "ＭＳ Ｐゴシック"; font-size:12px; color:#FFFFFF; padding:5px;　margin:3px 0px;}


#main H1
{ background:url(img/h2_bg.jpg) top repeat-x #000099; font-family:"Osaka", Verdana, Arial, メイリオ, "ＭＳ Ｐゴシック"; font-size:12px; color:#FFFFFF; padding:5px;　margin:3px 0px;}



#header
{
width: 790px;
margin: 0 auto;
height: 275px;
background: url(images/header.jpg) no-repeat center bottom;

}


#logo
{
padding-left: 40px;
text-align: left;
padding-top: 120px;

}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}


#logo H2 a
{
font-size: 10px;
}

#buttons
{
padding-top: 10px;
height: 49px;
width: 790px;
}

#buttons li {
	display: inline;
}

#buttons a {
	display: block;
	float: left;
	width: 135px;
	height: 36px;
	background: url(images/button.gif) no-repeat;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	padding-top: 13px;
	margin-right: 12px;

}

#buttons a:hover {
	width: 135px;
    height: 36px;
	background: #FFFFFF url(images/button_r.gif) no-repeat;
}

#content
{
width: 760px;
margin: 0 auto;
padding: 10px;
}

#middle
{
width: 760px;
padding: 10px;
}

#left
{
width: 225px;
font-size: 11px;
}

#left H1
{
color: #033B80;
margin: 0;
padding: 0;
font-size: 20px;
}
#left H2
{
color: #033B80;
margin: 0;
padding: 0;
font-size: 12px;
padding-top: 10px;
}

#left a
{
 color: #3886E0;
}

#left a:hover, {
	text-decoration: none;
	color: #FF0000;
}

#left a:visited {
	color: #3886E0;
}

#right
{
float: right;
width: 520px;
}

#right H1
{
color: #d9333f;
margin: 0;
padding: 0;
font-size: 20px;
}

#right H5
{ background:url(img/h2_bg.jpg) top repeat-x #000099; font-family:"Osaka", Verdana, Arial, メイリオ, "ＭＳ Ｐゴシック"; font-size:12px; color:#FFFFFF; padding:5px;　margin:3px 0px;}

#right H2
{ background:url(img/h2_bg.jpg) top repeat-x #000099; font-family:"Osaka", Verdana, Arial, メイリオ, "ＭＳ Ｐゴシック"; font-size:14px; color:#FFFFFF; padding:5px;　margin:3px 0px;}



#sidebar 
{
width: 200px;
}

#sidebar ul 
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li 
{
	margin-bottom: 15px;
}

#sidebar li ul {
	padding: 0px;
	border-top: none;
}

#sidebar li li {
	margin: 0;
	padding: 3px 0;
}


#sidebar li h2 {
	height: 36px;
	margin: 10;
	padding: 10px 0 0 10px;
	background: url(images/title.jpg) no-repeat;
	font-size: 13px;
	color: #ffffff;
}

#sidebar a:link {
	text-decoration: none;
	color: #ffffff;
}

#sidebar a:hover {
	text-decoration: underline;
}
#sidebar a:visited {
		text-decoration: none;
}

#sidebar li a {
	padding-left: 10px;
	background: url(images/img09.gif) no-repeat 1px 5px;
}

#footer
{
	background: url(images/footer.gif) repeat-x;
	height: 47px;
	width: 760px;
	margin: 0 auto;
	font-size: 10px;
	color: #ffffff;
	padding-top: 20px;
	text-align: center;
	border-top: 4px solid #296FC0;
}

#footer a
{
color: #ffffff;
font-size: 10px;
text-decoration: none;
}
.padding
{
padding: 10px;
color:#FF0000;
font-weight: bold;
}

